local fn = _gn(0x83CDB10EA29B370B)
--- flags: see TASK_PLAY_ANIM
-- ikFlags: see TASK_PLAY_ANIM
function Global.TaskPlayAnimAdvanced(ped, animDict, animName, posX, posY, posZ, rotX, rotY, rotZ, speed, speedMultiplier, duration, flags, p13, p14, p15, p16)
	return fn(ped, _ts(animDict), _ts(animName), posX, posY, posZ, rotX, rotY, rotZ, speed, speedMultiplier, duration, flags, p13, p14, p15, p16)
end
